Still confused...

Discussion in '3DS - Flashcards & Custom Firmwares' started by sinx4lyfe, May 9, 2014.

  1. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    So, so far i finally got my hands on a regular 3ds from a pawnshop that has firmware 3.0 on it... And so far the best 3ds flashcart for the 3ds as im reading is gateway correct?

    I've seen that i need to be on 4.1-4.5 but have no idea how to do that... Can anyone enlighten me on how i can update to one of those firmware? Also whats the best site to obtain a gateway flashcart from North america the fastest?

    1. Can i still play online on retail cart?
    2. Is there anything else needed for the gateway in terms of purchasing? (Already have microsd cards)
    3. Best firmware to be on for backup DS gaming, eshop, and retail 3ds games? Because i would like to play most games as possible... Thanks.
    4. Anyway to backup my own 3ds games? I like to purchase before i download.
     
  2. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    1 yes in classic mode
    2 no
    3 4.5
    4 yes there is an option to dump your games via the gateway menu

    To update to 4.5 find a retail game that has the 4.5 update on it like animal crossing, or luigi's mansion
     
    sinx4lyfe likes this.
  3. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    Ahh thank you now anyone know a really good site to purchase it from if i live in the u.s?
     
  4. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,671
    21,712
    Sep 13, 2009
    Poland
    Gaming Grotto
    Beware of Animal Crossing, the North American release contains 5.1 firmware which will make 3DS Mode flashcarts unusable! Refer to the table I linked!

    EDIT: Site was wrong, it seems! The more you know! :)
     
  5. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    Here's a list of the official US retailers:
    Acekard.ca (ships from Canada)
    DsFlashcart.com
    Modchipcentral.com (ships from Canada)
    ModchipsDirect.com
    ModchipFactory.com
    RealHotStuff.com
    wcrepairs.comgateway3dscards.com (ships from Asia)
    gateway3dsUSA.com (ships from Asia)
    R4cardusa.com (ships from Asia)
     
  6. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    I'm in the US, and used Animal Crossing to update to 4.5. 3DS.EESH.CO lists it at 4.5 as well.
     
  7. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    Yeah we will see my friend has animal crossing ima borrow his if not i'll try other games thanks for the post its really helpful looking through all.
     
  8. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    If you are going to use animal crossing, use a hardware mod to make a copy of your NAND. This way if it is one with 5.1, you have a backup to revert to.
     
  9. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    Uhm, hardware mod? Any link to that info?
     
  10. Foxi4
    This message by Foxi4 has been removed from public view by Foxi4, May 9, 2014, Reason: Now redundant.
    May 9, 2014
  11. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    Well... Before i update doesnt it tell me the firmware info?
     
  12. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,671
    21,712
    Sep 13, 2009
    Poland
    Gaming Grotto
    It does, but it will keep nagging you to update to that firmware from then till the end of time. You're better off getting any of the games between 4.1 and 4.5 rather than risking, the list is very straightforward.
     
  13. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    http://gbatemp.net/threads/nand-flash-dump-3ds.353263/

    I used it to update a 2.x mobo to 4.5. I'm not asking him, was just making a suggestion. Besides, what's he going to do with the dump without the hardware mod to flash it back?

    Yes. I believe so.
     
  14. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    How does firmware 4.5 differ from the other lower ones? Compatibility? i remember i have a game that can update me to 4.1 if thats good enough. But if 4.5 is really the best choice ill find a game that will do that for me.
     
  15. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    I honestly don't think there's a difference. I went straight to 4.5, so I wouldn't know if there are any compatibility issues.
     
    sinx4lyfe likes this.
  16. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library
    That's a common misconception that needs to die. The AMERICAN ANIMAL CROSSING CONSOLE BUNDLE has 5.1. The Game only needs 4.5. Whoever runs eurasia needs to fix that.
    I just double check on my 4.5 3ds.
     
    Foxi4 likes this.
  17. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    i think the main purpose for taking a backup is for worst case scenario for most people, its all good for people who can mod console soldering in a few wires but for the average user it would probably be more risky than just running the update :P

    i'm pretty sure animal crossing eur is 4.5 but i did read on a site the US version is 5.1......but again someone from the US said that the info on the site was incorrect and the US version is 4.5 too, so i'm not too sure about the US version.....if you can use a game to update to 4.1 you can then use the gateway 1.0 FW(you must do this before updating the gateway to 2.1 FW as FW 1,0 will not work after updating the card) to use a different more confirmed rom to update to 4.5, but again i think it was only on older firmwares that there was problems with 4.1, pretty sure it will work fine with any 4.x FW

    ninja'd just use animal crossing :P
     
  18. dudephanith

    dudephanith Advanced Member

    Newcomer
    75
    26
    Aug 11, 2011
    Just get pokemon mystery dungeon: infinity gate if want to update for playing with GateWay.
     
  19. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    Will try and see if animal crossing gives me 4.5 thanks guys. Also bought the gateway for 71$ on dsflashcart

    Also is a 8gig micro sd good enough?
     
  20. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,532
    5,475
    Mar 17, 2010
    Norway
    Alola
    You will defintely want a bigger MicroSD as 8GB is only enough for one game in a worst case scenario. Most popular games seem to be 1 or 2 GB with some being smaller and a very small amount being bigger. You should be able to fit two 4GB games if they're trimmed, but you can't count on that, since some games could be big enough that even trimming won't make them small enough. 8GB cards are actually a bit smaller than 8GB.
    I have a 64GB card in mine, and for the time being, it's enough, but a 128GB card is definitely preferable since it will last you much longer.
     
  21. sinx4lyfe
    OP

    sinx4lyfe Advanced Member

    Newcomer
    78
    6
    Mar 14, 2009
    United States
    Woah 128 is expansive .. Miight grab a 64gig n switch games on n off if i dont have space.